Subject: Re: [bug#43309] [PATCH] Add Hexyl into the package list

From: Efraim Flashner <[email-masked]>
Date: Fri, 11 Sep 2020 14:26:47 +0300

Looks great! I tweaked the description slightly and pushed it. Thanks!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted